﻿html{width:100%; height:100%; background:#FFFFFF; min-width:200px;}
body{width:100%; margin:auto; font-family:tahoma; font-size:11px; color:#000000;}
img{border:0px;}
a{text-decoration:none; color:inherit;}
a:hover{text-decoration:underline; color:inherit;}
.image_preloader{height:1px; width:1px; opacity:0; filter:alpha(opacity=0);}

/* Login page */
.loginBG {background:#394049 url('../images/linesBG.png') repeat;}

div#loginBox {color: #383838; background-color: #F5F5F5; border-radius: 9px; box-shadow: 0 1px 30px #333; width:470px; margin:150px auto; direction:rtl;
	-webkit-box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.9) inset;
	-moz-box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.9) inset;
	box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.9) inset;
	}

	div#loginBox div#title{border-bottom: 2px #BA0A0A solid; margin:0; padding:0px; text-align:center; font-size:26px; height:60px; background-color: #222222; border-top-left-radius:8px; border-top-right-radius:8px;}
	div#loginBox form#usernamePassword{padding:30px;}
	div#loginBox div.inputContainer{ margin-top:15px;}
	div#loginBox input.loginBoxInput {border: 1px solid #CCC; width: 375px; margin: 0; padding: 6px 30px 2px 4px; font-size:16px;}
	div#loginBox #username{background:#FFF url('../images/loginUserIcon.png') no-repeat right 0;}
	div#loginBox #password{background:#FFF url('../images/loginPassIcon.png') no-repeat right 0;}

	div#loginBox #errorMessage{ color:#FF0000; margin-top:10px; text-align:center;;}

	div#loginBox div#submitButtonContainer{width:100%; height:31px;line-height: 30px; text-align:center; margin-top:15px;}
	div#loginBox input.graySubmitButton{min-width: 100px; height: 29px; padding:0px 10px 0px 10px; border: 1px solid #888888; 	color:#FFFFFF; font-size:16px; background: transparent url('../images/buttonsGrayBG.png') repeat-x 0px 0px; cursor: pointer; cursor: hand;}
	div#loginBox input.graySubmitButton:active{background: transparent url('../images/buttonsGrayBG.png') repeat-x 0px bottom;}
/* Login page */

@media screen and (max-width: 500px) {
div#loginBox {width:90%; margin-top:10%;}
	div#loginBox input.loginBoxInput {width: 90%;}

}